/* kosmitmusic */

h3 {
    color: #6cb84b;
}

a:visited,
.alink:visited {
    color: #6cb84b;
    text-decoration: none;
}

.ambcatsliderhome {
    max-height: 255px;
}

.fieldset.login .field.choice {
    display: none!important;
}

h1,
h2 {
    color: #041726!important;
}

a,
.alink {
    color: #6CB84A;
    text-decoration: none;
}

.cms-index-index .happy-tiny-grid__column>h3 {
    color: #041726;
}

.devotion-blocks__social:before {
    content: '';
    position: absolute;
    background-color: #041726;
}

.devotion-blocks__newsletter:before {
    content: '';
    position: absolute;
    background-color: #f8b133;
}

.action.primary,
.action-primary,
.amshopby-button,
.am-filter-go {
    background: #6cb84b!important;
}

.ambborderhome {
    border: 1px solid #ddd;
    margin: 10px;
    max-width: 48.6%;
}

.ambborderhome2 {
    border: 1px solid #ddd;
    margin: 10px;
    max-width: 31.94%;
}

.contact-block {
    background-color: #041726;
}

.suggestion-left {
    float: none!important;
    width: 100%!important;
}

.suggestion-right {
    width: 100%!important;
    padding-left: 10px;
    text-align: center;
    color: black;
    float: none!important;
}

.autocomplete-suggestions {
    position: absolute;
    max-height: 650px!important;
    z-index: 9999;
    width: 1000px!important;
    top: 52px;
    left: -212px;
}

.autocomplete-suggestion {
    cursor: pointer;
    overflow: hidden;
    padding: 10px 5px 10px 5px;
    font-size: 1.2em;
    border-bottom: 1px solid #eeeeee;
    display: inline-grid!important;
    max-width: 320px;
}

.autocomplete-suggestion .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
}

.autocomplete-suggestion .suggestion-right .product-price,
.autocomplete-suggestion .suggestion-right .product-name {
    font-family: Barlow!important;
    font-size: 16px!important;
    color: #041726!important;
    font-weight: 700;
    text-decoration: none!important;
}

.autocomplete-selected {
    background: #efefef!important;
}

.autocomplete-suggestion a {
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    .block-search .action.search {
        height: 100%;
        padding: 0 22px;
        background-color: #6bb848;
        right: 0;
        border-radius: 0;
        position: relative;
        overflow: hidden;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
    }
}

@media (max-width: 444px) {
    .autocomplete-suggestions {
        position: absolute;
        max-height: 650px !important;
        z-index: 9999;
        width: 370px !important;
        top: 52px;
        left: 8px;
    }
}


/* start */

.page-header {
    background-color: #041726!important;
    color: #ffffff;
}

h1 {
    text-transform: inherit!important;
}

h3 {
    text-transform: inherit!important;
}

.toolbar-products .pages {
    display: block;
}

.message.success {
    font-weight: bold!important;
}

.outofstocknotifier-block label {
    color: green!important;
    font-weight: bold;
    float: none;
}

.outofstocknotifier-block label {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0.4;
    }
}


/*.page-footer {
    background-color: #2b1b46;
}*/

.ambsi {
    color: #854692!important;
}

#ambcopop {
    display: none;
    width: 100%;
    height: 160px;
    background: #402767;
    border: 2px solid #000;
    max-width: 100%;
    position: absolute;
    top: 65px;
    left: 0px;
    padding: 30px;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
}

.ambcopopclose {
    width: 25px;
    height: 25px;
    background: #fff;
    color: #402767;
    top: 3px;
    position: absolute;
    right: 4px;
    font-weight: bold;
    /*border-radius: 50%;*/
    padding: 0px 0px 0px 6px;
    z-index: 9999999;
}

.ambcopopclose:hover {
    cursor: pointer;
}

.dropdown-menu {
    opacity: 0
}

.loading-mask {
    display: none!important;
}

.custom-select-opener {
    display: none!important;
}

.catalog-product-view .custom-select-container select {
    visibility: visible!important;
    display: block!important;
    opacity: 1!important;
}

.account select:not(.sorter-options):not(.limiter-options):not([multiple="multiple"]):not([name="country_id"]):not(#pc-housenumber-addition-select):not(.shipping-address-items) {
    display: block!important;
}

.catalog-product-view iframe {
    max-width: 800px;
}


/*.old-price {display: none!important;}*/

.old-price .price {
    opacity: 0.6;
}

.old-price,
.old.price {
    text-decoration: line-through;
    color: #854692!important;
}

.product-usps {
    padding-top: 15px!important;
    padding-bottom: 10px;
    font-size: 18px;
}

.ambstock.ambstock1 {
    color: green;
    border: 1px solid green;
    padding: 5px;
    font-weight: 700;
}

.ambstocktxt.ambstocktxt1 {
    color: green;
}

.ambstock.ambstock2 {
    color: #ff0a68;
    border: 1px solid red;
    padding: 5px;
    font-weight: 700;
}

.ambstocktxt.ambstocktxt2 {
    color: #ff0a68;
}

.ambstockicon:before {
    margin-left: 0;
}

.ambstockcheckp {
    color: green;
    margin-top: 24px;
    margin-bottom: 24px;
    font-weight: 600;
}

.ambstockcheckpred {
    color: #ff0a68;
    margin-top: 24px;
    margin-bottom: 24px;
    font-weight: 600;
}


/*.homebanner3 .mgz-single-image-wrapper, .homebanner6 .mgz-single-image-wrapper {
	width: 100%;
}

.homebanner3 .mgz-single-image-wrapper img, .homebanner6 .mgz-single-image-wrapper img {
    width: 100%;
    object-fit: cover;
    max-height: 359px;
}*/


/* < start */


/* amasty ajax cart > */

input[name="email"].outofstocknotifier_email::placeholder {
    /*color: red;*/
    opacity: 0.5;
    /* Firefox */
}

input[name="email"].outofstocknotifier_email {
    display: inline-block;
    width: 200px!important;
    vertical-align: top;
    height: 43px;
}

.actions-toolbar.outofstocknotifier_action {
    margin-left: 0px!important;
}

.amcart-image-success {
    max-height: 200px;
    max-width: 200px;
}

#amcart-count,
.amcart-subtotal.text,
.secondary-addto-links.actions-secondary.am-actions-wrapper {
    display: none!important;
}

.ambactext {
    display: block;
}

#confirmBox .checkout {
    display: inline-grid;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    color: #ffffff;
    height: 50px;
    padding: 1px 15px 4px 15px;
    border-radius: 4px;
    line-height: 1rem;
    position: relative;
    overflow: hidden;
    font-size: 20px;
    border-bottom: 3px solid #bd0b4f;
    background: #ff0a68;
}

.am-related-box .action.tocart.primary:before {
    content: url(/media/icons/icon-cart.svg);
    margin-right: 5px;
}

#confirmBox .checkout:hover {
    opacity: .8;
    color: #fff;
}

.page-products .am-related-box .products-grid .product-item .product-item-details {
    display: block;
}

.page-products .am-related-box .products-grid .product-item .action.primary span {
    display: contents;
}

.amcart-confirm-buttons .button {
    position: relative;
    display: inline-block;
    height: 50px;
    width: 45%;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    border-radius: 3px;
    cursor: pointer;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    padding: 6px 7px 13px 10px;
}

#confirmBox .product-item-name {
    margin: 0 0 10px;
    min-height: 85px;
}

.am-related-box .am-subtitle {
    display: none!important;
}

#confirmBox .checkout {
    margin-left: 20px;
}

.am-related-box .products .product-item-actions .tocart {
    background: #ff0a68;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
    border-radius: 3px;
    border: 0;
}

.am-related-box .price {
    color: #854692;
}

.am-related-box {
    margin-top: 50px;
}

.ambactext {
    font-size: 20px!important;
}

@media (max-width: 444px),
print {
    #confirmBox {
        margin-top: 100px;
    }
    .amcart-confirm-buttons .button {
        font-size: 13px;
        padding: 6px 7px 13px 10px;
        line-height: 18px;
    }
    #confirmBox .checkout {
        padding: 1px 15px 4px 15px;
        font-size: 15px;
    }
    .amcart-confirm-buttons .button {
        width: 23%;
    }
    .page-products .am-related-box .products-grid .product-item .action.primary span {
        display: contents;
        font-size: 12px;
    }
    .am-related-box .action.primary {
        font-size: 12px;
    }
}

@media (min-width: 768px),
print {
    .amcart-message-box,
    .amcart-message-box .related {
        width: 900px;
    }
    .am-related-box,
    .am-related-box .related {
        width: 900px;
    }
    .am-related-box .related .products .product-item {
        margin: 0;
        padding: 0;
        width: 22%;
    }
    .amcart-confirm-buttons .button,
    #confirmBox .checkout {
        width: 25%;
    }
    .block-search .action.search {
        background-color: #6bb848;
    }
    .ves-megamenu .nav-item.level0.active>a,
    .ves-megamenu .nav-item.level0:hover>a {
        box-shadow: inset 0px -2px 0px 0px rgba(107, 184, 72, 1);
    }
}


/* < amasty ajax cart */

.footer.content .payment-methods {
    margin: 0 auto;
}

.ambkiyoh {
    margin-left: -20px;
    display: block;
}

.product-info-side__payment {
    display: block!important;
    padding-top: 10px;
}

.pdetail-usp-block1,
.product-usps.pdetail-usp-block1 ul {
    display: block;
}

.pdetail-usp-block1 .ambkiyoh {
    margin-bottom: 20px;
}

.fotorama--fullscreen {
    z-index: 9999999!important;
}

.fotorama__fullscreen-icon {
    margin-top: 15px;
}

.block.crosssell .product-image-photo {
    max-height: -webkit-fill-available;
}

.block.crosssell .product-item-name {
    min-height: 42px;
}

.footer.content .kiyoh-shop-snippets {
    display: none!important;
}


/* homebanners */

.homebanner1 .owl-stage-outer {
    border-bottom: 4px solid #00ffaa;
}

.homebanner1 .owl-stage-outer {
    max-height: 360px;
}

.homebanner1 .owl-item {
    max-height: 360px;
}

.homebanner1 .slide-text {
    color: #00ffaa!important;
    line-height: 30px!important;
    letter-spacing: -1px;
}

.homebanner1 h2.slide-text {
    font-weight: bold;
    text-transform: uppercase;
}

.homebanner1 h3.slide-text {
    font-weight: 500;
    text-transform: inherit;
}

.homebanner1 .item-content {
    left: 3%!important;
}

.homebanner1 .slide-button1 {
    margin-top: 40px;
}

.homebanner1 .slide-button1 .mgz-btn {
    padding: 10px 15px 10px 15px;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
    background-color: #00ffaa;
    border-radius: 10px;
}

.homebanner1 .slide-button1 a {
    color: #fff;
}

.homebanner2 .mgz-single-image-inner {
    border-bottom: 4px solid #402767;
    margin-top: 0px;
}

.homebanner2 .image-content {
    color: #402767!important;
    line-height: 50px!important;
    margin-top: 15px;
}

.homebanner2 .image-title {
    font-size: 60px!important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.homebanner2 .image-description {
    font-size: 26px!important;
    font-weight: 500;
    text-transform: inherit;
    line-height: 30px;
}

.homebanner2 .image-description .homebannerbutton1 {
    margin-top: 40px;
    display: table;
    padding: 10px 15px 10px 15px;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    background-color: #402767;
    border-radius: 10px;
}

.homebanner3 .mgz-single-image-inner {
    border-bottom: 4px solid #fe166f;
}

.homebanner3 .image-content {
    color: #fe166f!important;
    line-height: 40px!important;
    margin-top: 15px;
}

.homebanner3 .image-title {
    font-size: 40px!important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.homebanner3 .image-description .homebannerbutton1 {
    margin-top: 150px;
    display: table;
    padding: 5px 15px 5px 15px;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    background-color: #fe166f;
    border-radius: 10px;
}

.homebanner4 .mgz-single-image-inner {
    border-bottom: 4px solid #0af2ab;
}

.homebanner4 .image-content {
    color: #0af2ab!important;
    line-height: 40px!important;
    margin-top: 15px;
}

.homebanner4 .image-title {
    font-size: 40px!important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.homebanner4 .image-description .homebannerbutton1 {
    margin-top: 190px;
    display: table;
    padding: 5px 15px 5px 15px;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    background-color: #0af2ab;
    border-radius: 10px;
}

.homebanner5 .mgz-single-image-inner {
    border-bottom: 4px solid #46346d;
}

.homebanner5 .image-content {
    color: #46346d!important;
    line-height: 40px!important;
    margin-top: 15px;
}

.homebanner5 .image-title {
    font-size: 40px!important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.homebanner5 .image-description .homebannerbutton1 {
    margin-top: 190px;
    display: table;
    padding: 5px 15px 5px 15px;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    background-color: #46346d;
    border-radius: 10px;
}

.homebanner5 {
    max-height: 360px;
}

.homebanner6 .mgz-single-image-inner {
    border-bottom: 4px solid #00ffaa;
}

.homebanner6 .image-content {
    color: #00ffaa!important;
    line-height: 40px!important;
    margin-top: 15px;
}

.homebanner6 .image-title {
    font-size: 40px!important;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.homebanner6 .image-description .homebannerbutton1 {
    margin-top: 190px;
    display: table;
    padding: 5px 15px 5px 15px;
    font-weight: 300;
    font-size: 24px;
    color: #fff;
    background-color: #00ffaa;
    border-radius: 10px;
}

@media only screen and (max-width: 444px) {
    .mgz-element-inner.homebanner1hinner {
        min-height: 122px !important;
        margin-right: 0 !important;
        margin-bottom: 10px !important;
    }
    .homebanner1 .owl-stage-outer {
        max-height: 123px;
    }
    .homebanner1 .owl-item {
        max-height: 123px;
    }
    .homebanner1 .owl-stage-outer {
        border-bottom: 0px solid #00ffaa;
        /*max-height: 126px;*/
    }
    .homebanner1.mgz-element-slider .mgz-carousel-item {
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-size: contain;
        max-height: none !important;
    }
    .homebanner3 .image-title,
    .homebanner4 .image-title,
    .homebanner5 .image-title,
    .homebanner6 .image-title {
        font-size: 20px!important;
    }
    .homebanner3 .image-content,
    .homebanner4 .image-content,
    .homebanner5 .image-content,
    .homebanner6 .image-content {
        line-height: 23px!important;
    }
    .homebanner4 .image-description .homebannerbutton1,
    .homebanner5 .image-description .homebannerbutton1,
    .homebanner6 .image-description .homebannerbutton1 {
        margin-top: 56px;
        font-size: 14px;
    }
    .homebanner3 .image-description .homebannerbutton1 {
        margin-top: 33px;
        font-size: 14px;
    }
    .homebanner1 .slide-button1 a {
        font-size: 14px!important;
    }
}


/* < homebanners */

@media only screen and (max-width: 444px) {
    .sooqrSearchOptionsMobile .sqr-options {
        display: none!important;
    }
    .cms-home .mgz-single-image-wrapper {
        width: 100%;
    }
    .cms-home .mgz-single-image-wrapper .mgz-hover-main {
        width: 100%;
    }
    #sub-category-listing.category-grid-view ul li .mbsubcatName a h3 {
        font-size: 14px!important;
    }
    .action.primary.checkout.amasty {
        width: 100%;
    }
    .block.crosssell {
        margin-left: 21px;
    }
    .header.content .kiyoh-shop-snippets {
        display: none!important;
    }
}

@media only screen and (min-width: 445px) and (max-width: 800px) {
    .sooqrSearchOptionsMobile .sqr-options {
        display: none!important;
    }
    .cms-home .mgz-single-image-wrapper {
        width: 100%;
    }
    .cms-home .mgz-single-image-wrapper .mgz-hover-main {
        width: 100%;
    }
    #sub-category-listing.category-grid-view ul li .mbsubcatName a h3 {
        font-size: 14px!important;
    }
    .action.primary.checkout.amasty {
        width: 100%;
    }
}

.catalog-category-view .ambstockcheckp {
    font-size: 12px;
    font-weight: 600;
}

.product-stock-usp:before {
    vertical-align: 0em;
    font-size: 13px;
}

@media only screen and (min-width: 801px) and (max-width: 1179px) {
    .sooqrSearchOptionsMobile .sqr-options {
        display: none!important;
    }
    .cms-home .mgz-single-image-wrapper {
        width: 100%;
    }
    .cms-home .mgz-single-image-wrapper .mgz-hover-main {
        width: 100%;
    }
    #sub-category-listing.category-grid-view ul li .mbsubcatName a h3 {
        font-size: 14px!important;
    }
    .action.primary.checkout.amasty {
        width: 100%;
    }
    .homebanner1 .owl-stage-outer {
        max-height: 293px;
    }
    .homebanner1 .owl-item {
        max-height: 293px;
    }
    .homebanner2 .image-description {
        font-size: 24px!important;
        font-weight: 500;
        text-transform: inherit;
        line-height: 20px;
    }
    .homebanner2 .image-title {
        font-size: 36px!important;
        font-weight: bold;
        text-transform: uppercase;
        letter-spacing: -1px;
    }
    .homebanner2 .image-content {
        color: #402767!important;
        line-height: 36px!important;
        margin-top: 15px;
    }
    .homebanner3 .image-title {
        font-size: 23px!important;
    }
    .homebanner3 .image-description .homebannerbutton1 {
        margin-top: 24px;
    }
    .homebanner4 .image-title {
        font-size: 23px!important;
    }
    .homebanner4 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
    .homebanner5 .image-title {
        font-size: 23px!important;
    }
    .homebanner5 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
    .homebanner6 .image-title {
        font-size: 23px!important;
    }
    .homebanner6 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
}

.catalog-category-view .ambstockcheckp {
    font-size: 12px;
    font-weight: 600;
}

.product-stock-usp:before {
    vertical-align: 0em;
    font-size: 13px;
}

@media only screen and (min-width: 1180px) and (max-width: 1279px) {
    .sooqrSearchOptionsMobile .sqr-options {
        display: none!important;
    }
    .cms-home .mgz-single-image-wrapper {
        width: 100%;
    }
    .cms-home .mgz-single-image-wrapper .mgz-hover-main {
        width: 100%;
    }
    #sub-category-listing.category-grid-view ul li .mbsubcatName a h3 {
        font-size: 14px!important;
    }
    .action.primary.checkout.amasty {
        width: 100%;
    }
    .homebanner3 .image-title {
        font-size: 30px!important;
    }
    .homebanner3 .image-description .homebannerbutton1 {
        margin-top: 24px;
    }
    .homebanner4 .image-title {
        font-size: 30px!important;
    }
    .homebanner4 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
    .homebanner5 .image-title {
        font-size: 30px!important;
    }
    .homebanner5 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
    .homebanner6 .image-title {
        font-size: 30px!important;
    }
    .homebanner6 .image-description .homebannerbutton1 {
        margin-top: 61px;
    }
}

.catalog-category-view .ambstockcheckp {
    font-size: 14px;
    font-weight: 600;
}

.catalog-category-view .ambstockcheckpred {
    font-size: 14px;
    font-weight: 600;
}

.product-stock-usp:before {
    vertical-align: 0em;
    font-size: 13px;
    display: none!important;
}

.catalog-product-view select:not([multiple]) {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right: 1.5em
}

.catalog-product-view .super-attribute-select {
    border-radius: 0
}

.catalog-product-view .super-attribute-select:focus {
    outline: none;
    box-shadow: none;
}

#checkout {
    margin-top: 70px;
}


/* temp */

.amcheckout-additional-options.additional-options {
    display: block;
}

.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method._active .payment-method-content {
    display: none!important;
}


/* < temp */

.ambin3,
.ambin3 a {
    font-size: 16px;
    color: #854692;
    font-weight: 700;
}

.product-info-main .special-price,
.product-options-bottom .special-price {
    display: block;
    margin: 10px 0;
}

.checkout-payment-method .payment-option-title .action-toggle:after {
    padding-left: 10px;
}

.amcheckout-step-container input[type='checkbox']+label:before,
.amcheckout-step-container input[type='radio']+label:before {
    margin: 6px 15px 0 0;
}

.amcheckout-main-container.-modern .amcheckout-step-container .amcheckout-additional-options .amcheckout-checkboxes {
    box-sizing: border-box;
    padding-right: 10px;
    width: 100%;
}

.checkout-agreement button {
    padding: 1px 5px 1px 5px!important;
}

.checkout-agreement .label:before {
    vertical-align: sub!important;
}

.amcheckout-checkboxes .admin__field-option .admin__field-label,
.checkout-agreement button span {
    font-size: 18px;
    font-weight: 400;
}

@media (min-width: 768px),
print {
    .opc-wrapper .form-login {
        padding-top: 0px;
    }
    .page-layout-1column .products.wrapper {
        margin-top: 10px;
    }
    .checkout-index-index .fieldset>.field {
        margin: 0 0 10px;
    }
    .navigation .level0 .submenu a {
        padding: 2px 20px;
    }
    .amcheckout-main-container.-modern .amcheckout-step-container .amcheckout-additional-options .amcheckout-checkboxes {
        box-sizing: border-box;
        padding-right: 10px;
        width: 100%;
    }
}

@media (min-width: 1024px),
print {}

@media only screen and (max-width: 767px) {
    .cart-container .checkout-methods-items {
        position: relative!important;
        z-index: 2;
        background-color: #fafafa;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 5.5px;
        border-top: #919191;
        box-shadow: 0 -1px 2px rgb(0 0 0 / 10%);
        margin-top: 0;
    }
}

.amcheckout-step-container .amcheckout-title {
    display: block;
    margin: 0;
    padding: 11px 22px!important;
    background: #402767!important;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    height: 47px;
    color: #fff!important;
}

.amcheckout-main-container.-modern {
    clear: both;
    color: #3c3c3c!important;
}

.amcheckout-main-container.-modern.-layout-2columns .amcheckout-step-container.-summary,
.amcheckout-main-container.-modern.-layout-3columns .amcheckout-step-container.-summary {
    border: 1px solid #402767!important;
    background: #fff;
}

.amcheckout-step-container .amcheckout-title>.amcheckout-icon {
    display: none!important;
}

.am-checkout.-modern .authentication-wrapper .action-auth-toggle {
    padding: 5px 20px;
    height: auto;
    border-radius: 2px;
    background: #402767;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.amcheckout-step-container .amcheckout-summary-container .minicart-items .product-item-details {
    padding-left: 20px;
}

.amcheckout-wrapper .product-image-wrapper img {
    width: 75px;
    height: auto;
}

.amcheckout-step-container .amcheckout-summary-container .minicart-items .product-image-container {
    margin: 0;
    border: 0px solid #d4d4d4!important;
}

._amcheckout-selectable-item.-selected,
.amcheckout-step-container .amcheckout-shipping-address .billing-address-details.-selected,
.amcheckout-step-container .amcheckout-shipping-address .shipping-address-details.-selected,
.amcheckout-step-container .shipping-address-items .shipping-address-item.-selected,
.amcheckout-step-container .shipping-address-items .shipping-address-item.selected-item,
.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected,
.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method.-selected,
.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method.-selected,
.amcheckout-step-container .checkout-payment-method .amcheckout-payment-methods .payment-method._active {
    border-color: #402767;
}

.amcheckout-step-container input[type='checkbox']+label:hover:before,
.amcheckout-step-container input[type='radio']+label:hover:before,
.amcheckout-step-container input[type='checkbox']:checked+label:before,
.amcheckout-step-container input[type='radio']:checked+label:before {
    border-color: #402767;
    box-shadow: none!important;
}

.amcheckout-step-container input[type='checkbox']:checked+label:before {
    border-width: 0;
    background: url(/pub/media/wysiwyg/djstunter/icons/checker.png) center no-repeat !important;
    background-size: contain !important;
}

.amcheckout-step-container {
    font-size: 16px;
    font-weight: 500!important;
}

.amcheckout-step-container .fieldset>.field>.label,
.amcheckout-step-container .fieldset>.fields>.field>.label {
    font-weight: 500;
}

.amcheckout-step-container .note {
    display: none!important;
}

.action.checkout.amasty {
    background-color: #ff0a68 !important;
    border-bottom: 3px solid #bd0b4f!important;
}

.amcheckout-wrapper {
    background: #fff;
}

.amcheckout-step-container .amcheckout-title+.amcheckout-content>.amcheckout-wrapper {
    padding: 20px 20px;
}

.amcheckout-step-container .amcheckout-shipping-methods .amcheckout-method {
    width: 100%;
}

.column.main .block .title strong {
    font-size: 28px;
    font-weight: 500!important;
}

.amcheckout-step-container .amcheckout-button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger):not(.gpay-card-info-container),
.amcheckout-step-container button:not(.braintree-googlepay-button):not(.ui-datepicker-trigger):not(.gpay-card-info-container),
.amcheckout-step-container .cart.table-wrapper .actions-toolbar>.action:not(.braintree-googlepay-button):not(.ui-datepicker-trigger):not(.gpay-card-info-container),
.amcheckout-step-container .action-gift:not(.braintree-googlepay-button):not(.ui-datepicker-trigger):not(.gpay-card-info-container) {
    border: none;
    border-radius: 2px;
    background: #402767;
    box-shadow: none;
    color: #fff;
}

.amcheckout-wrapper .minicart-items .product-item-name {
    font-weight: 500!important;
    font-size: 18px!important;
    margin-bottom: 0;
    display: inline-block;
    padding-right: 10px;
}

.amcheckout-wrapper .product-item {
    font-size: 18px!important;
    vertical-align: top;
    font-weight: 500!important;
}

.amcheckout-wrapper .minicart-items .product-item-details .price {
    font-size: 18px;
    color: #3c3c3c!important;
    font-weight: 500!important;
}

.amcheckout-step-container .amcheckout-summary-container .table-totals {
    width: 100%;
    border: none;
    font-size: 18px!important;
    font-weight: 500!important;
}

#label_method_flatrate_flatrate {
    display: none!important;
}

.checkout-index-index .product-image-container {
    width: 75px!important;
    height: 75px!important;
}

.catalog-product-view .price-box .price-label {
    display: none!important;
}

.catalog-product-view .product-info-main .price-box .price-wrapper .price
/*, .product-options-bottom .price-box .price-wrapper .price*/

{
    font-size: 36px;
    font-weight: 700!important;
    color: #854692!important;
}

.catalog-product-view .bundle-info .product-details .price-box .old-price span.price-wrapper,
.catalog-product-view .product-info-price .price-box .old-price span.price-wrapper {
    margin-left: 0px;
    color: #854692;
    font-size: 22px;
    text-decoration: line-through;
}

.catalog-product-view .product-info-price-wrapper .old-price .price {
    margin-left: 0px;
    color: #854692;
    font-size: 22px!important;
    text-decoration: line-through;
}

.umbkit-pack-item .price-final_price [data-price-type='finalPrice'] .price,
.umbkit-pack-item .price-final_price [data-price-type='oldPrice'] .price {
    display: block;
    color: #854692;
    font-weight: 600;
    font-size: 17px;
}


/* ulmod bundles */

.umbkit-pack-item .umbkit-name {
    min-height: 80px;
    word-wrap: break-word;
    word-break: break-word;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #131313;
    font-weight: 600;
    font-size: 14px;
}

.umbkit-pack-item .umbkit-name a {
    color: #131313;
    font-weight: 600;
    font-size: 14px;
}

.umbkit-pack-wrapper .umbkit-title {
    padding: 25px 0 0 0;
    text-align: left;
    position: relative;
    top: -20px;
    left: 50%;
    background: none;
    text-transform: inherit;
    color: #402767;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-size: 28px;
    font-weight: 500!important;
}

.umbkit-pack-wrapper .umbkit-title strong {
    font-size: 28px;
    font-weight: 500!important;
}

.umbkit-discount {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 2;
    box-sizing: border-box;
    padding: 5px;
    border-radius: 2px;
    background: #ff0a68;
    color: #ffffff;
}

.umbkit-photo-container .umbkit-checkbox+.umbkit-label {
    position: absolute;
    top: -8px;
    left: -5px;
    z-index: 2;
    box-sizing: border-box;
    width: 21px;
    height: 21px;
    border: 3px solid #402767;
    border-radius: 2px;
    background: #ffffff;
    cursor: pointer;
}

.umbkit-photo-container .umbkit-checkbox:checked+.umbkit-label {
    /*background: #854692 url(../Ulmod_BundleKit/images/umbk-checked.png) no-repeat center;*/
    background: url(/pub/media/wysiwyg/djstunter/icons/checker.png) center no-repeat !important;
    /*background-size: contain !important;*/
}

.umbkit-summary-content .main.price {
    color: #854692;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 1;
    padding-top: 35px;
    padding-bottom: 10px;
}

.umbkit-summary-content .old.price {
    padding-bottom: 0px;
    text-align: center;
    text-decoration: line-through;
    color: #854692;
    font-size: 18px;
    font-weight: 700;
}

.umbkit-tocart-wrapper .action {
    line-height: normal;
    border-bottom: 3px solid #bd0b4f;
    font-size: 18px;
    line-height: 1rem;
    height: 50px;
    padding: 0px 0px 15px 0px;
    border-radius: 4px;
}

.umbkit-tocart-wrapper .action:before {
    content: url(/media/wysiwyg/djstunter/icons/icon-cart.svg);
    margin-right: 20px;
    display: inline-block;
    margin-top: 15px;
    vertical-align: sub;
}

.umbkit-pack-wrapper {
    clear: both;
    margin-bottom: 50px;
    position: relative;
}

@media (min-width: 768px),
print {
    .umbkit-content-wrapper .umbkit-summary-content .umbkit-price-wrapper {
        box-sizing: border-box;
        margin: 0;
        width: 100%;
        height: 160px;
        border: 0px dashed #77838f;
        background: #ffff;
    }
    .umbkit-content-wrapper .umbkit-summary-content {
        position: relative;
        display: block;
        margin-top: 16px;
        padding: 0;
        width: 210px;
    }
}


/* < ulmod bundles */

.post-list-container .mp-read-more {
    color: #6cb84b;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    display: inline-block;
}

.cms-index-index .happy-tiny-grid .contact-block {
    margin-top: 70px;
}

.ambstockcheckp {
    display: block;
    margin-left: 0px;
}

.attribute-description span {
    font-size: 1.6rem!important;
}

.block.product-slider.crosssell {
    display: block!important;
}

.products-crosssell .product-slider__item .product-item-name a {
    min-height: 100px;
}

.catalog-product-view .product-slider__item .product-item-name a {
    min-height: 100px;
}

.checkout-cart-index #block-shipping {
    display: none!important;
}

.amshopby-slider-container.-light .ui-slider-range {
    height: 2px!important;
    background: #402767!important;
}

.amshopby-slider-container.-light .amshopby-slider-tooltip {
    color: #402767!important;
}

.amshopby-slider-container.-light .am-slider .ui-slider-handle {
    top: -7px;
    box-sizing: border-box;
    width: 16px;
    height: 16px;
    border: 1px solid #402767!important;
    border-radius: 50%;
    background: #402767!important;
    transform: translateX(-8px);
}

.amshopby-slider-display {
    color: #402767!important;
}

.block-subtitle.filter-subtitle,
.block-actions.filter-actions,
.block-subtitle.filter-current-subtitle,
.catalog-topnav.amasty-catalog-topnav {
    display: none!important;
}

.block.filter .filter-title strong {
    font-size: 2rem!important;
    font-weight: 600!important;
    text-transform: uppercase;
}

#am-shopby-container {
    margin-bottom: 40px;
}

.filter-options ol.items li.item {
    display: block!important;
}

.filter-options span {
    color: #ff0a68;
    cursor: pointer;
    font-weight: 500;
}

.bodyuit {
    color: #3c3c3c;
    font-family: 'Barlow', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    font-size: 1.6rem;
}

.block-title.filter-title {
    color: #402767;
    font-weight: 600;
    line-height: 1.1;
    font-size: 2rem;
    margin-top: 2.2rem;
    margin-bottom: 2.2rem;
    margin: 0 0 11px;
    word-break: break-all;
}

.page-products .products-grid .product-item .product-item-photo .image--aspect-ratio {
    position: absolute;
    height: auto!important;
    width: auto;
    margin-bottom: 1px;
    top: 50%;
    left: 50%;
    /*transform: translateX(-50%);*/
    transform: translate(-50%, -50%);
    max-height: 235px;
}

#sub-category-listing ul li .CatImg,
#sub-category-listing.category-grid-view ul li .mbsubcatImg {
    position: relative;
    border: 1px solid #ddd;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background: #fff;
}

#sub-category-listing ul li .CatName a,
#sub-category-listing.category-grid-view ul li .mbsubcatName a {
    background-color: #402767;
    color: #fff;
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    line-height: normal;
    text-decoration: none;
}

#sub-category-listing ul li .CatName a,
#sub-category-listing.category-grid-view ul li .mbsubcatName a h3 {
    background-color: #402767;
    color: #fff;
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px;
    line-height: normal;
    text-decoration: none;
}

#sub-category-listing .cat-item:hover .mbsubcatName a h3 {
    background-color: #ff0a68!important;
    color: #fff!important;
}

.filter-options-content .item a:hover .count {
    color: #868686;
}

.column.main {
    min-height: inherit;
}


/*.category-description {height: 99px; overflow: hidden;}
.category-description div div {padding: 0!important;}

.cattxtbut {
	float: right;
	margin-top: -23px;
	font-weight: bold;
}

.cattxtbut:hover {cursor: pointer;}
*/

.page-title.ambsubcatlist {
    margin-bottom: 0;
    margin-right: 22px;
    display: inline-block;
    float: left;
}

.ambproditemlinkhlabel h3 {
    color: #131313;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    display: inline-block;
    line-height: inherit;
}

.catalog-category-view .stock.unavailable {
    font-size: 17px;
    color: #ff0a68;
    font-weight: 600;
}

.product-stock-usp {
    margin-top: 5.5px;
    text-align: left!important;
}

#shopping-cart-table .col.price span {
    text-transform: capitalize;
}

.bundle-options-container .product-options-wrapper .field {
    display: block;
}

.bundle-options-container .product-options-wrapper .field .label {
    display: block;
}

.bundle-options-container .product-options-wrapper .product-item-link {
    color: #402767;
    font-weight: 600;
}

.aw-sbp__bundle-options-container .bundle-options-wrapper .box-tocart:nth-of-type(2) {
    display: none!important;
}

.checkout-cart-index .table-wrapper.cart .product-item-name+.item-options .price {
    display: block;
}

.catalog-product-view .old-price {
    text-decoration: inherit;
}

.data.item.title {
    text-transform: uppercase;
}

.data.item.content h3 {
    color: #402767;
}

.block-content.filter-content h3 {
    font-size: 2rem!important;
    font-weight: 600!important;
    color: #402767;
}

.catalog-category-view .product-item-info:has(.product-label--black) .old-price {
    display: block!important;
}

.catalog-product-view .column.main:has(.product-label--black) .old-price {
    display: block!important;
}

@media (min-width: 768px),
print {
    .product.data.items>.item.title>.switch {
        font-weight: 600;
        line-height: 22px;
        font-size: 1.6rem;
        color: #868686;
        text-decoration: none;
        background: #ebebeb;
        border: 1px solid #fafafa;
        border-bottom: none;
        height: 35px;
        padding: 5.5px 22px 5.5px 22px;
    }
    header.page-header {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 999!important;
    }
    .page-products .products-grid .product-item:nth-child(3n + 1) {
        margin-left: 0!important;
    }
    .page-products .products-grid .product-item {
        padding: 0;
        width: calc((100% - 4%) / 3)!important;
    }
    .logo img {
        max-height: inherit;
        width: 255px;
        height: 55px;
    }
    .block-search {
        /*width: 0px;*/
    }
}

@media (min-width: 1024px),
print {
    .page-products .products-grid .product-item:nth-child(3n + 1) {
        margin-left: 0!important;
    }
    .page-products .products-grid .product-item {
        padding: 0;
        width: calc((100% - 4%) / 3)!important;
    }
    .page-products .products-grid .product-item:nth-child(4n + 1) {
        margin-left: 2%;
    }
}

@media only screen and (max-width: 767px) {
    .product.data.items .item.title>.switch {
        padding: 15px 15px 1px;
    }
    .toolbar-sorter option:checked {
        background: #402767!important;
    }
    .block.filter.active {
        display: block;
        width: 200px;
        z-index: 99999;
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        padding: 10px;
    }
}

@media (max-width: 444px),
print {
    .homebanner1 .owl-stage-outer {
        max-height: 122px;
    }
    #ambborderhomeid1,
    #ambborderhomeid2,
    .ambborderhome {
        max-width: 95%;
        max-height: 115px;
    }
    .ambborderhome2 {
        max-width: 93%;
        max-height: 80px;
    }
    .ambcatsliderhome {
        margin-top: 30px;
    }
}

@media (max-width: 1025px),
print {
    .ambtoolbartop .pages {
        display: none;
    }
    .ambproditemlinkhlabel h3 {
        color: #131313;
        font-weight: 600;
        font-size: 14px;
        position: relative;
        display: inline-block;
        line-height: inherit;
    }
    .catalog-category-view .ambstockcheckp {
        font-size: 12px;
        font-weight: 600;
    }
    .catalog-category-view .ambstockcheckpred {
        font-size: 12px;
        font-weight: 600;
    }
    .page-products .products-grid .product-item .product-item-photo .image--aspect-ratio {
        max-height: 125px;
    }
}

@media only screen and (max-width: 768px) {
    .nav-sections .nav-sections-items:before {
        background: #041726;
    }
  .nav-sections .nav-sections-items {
        background: #041726;
    }
}